BODY {
	FONT-SIZE: 15px;
	MARGIN: 10px 0px 0px 0px;
	FONT-FAMILY: Arial, Verdana;
	BACKGROUND-COLOR: #FFFFFF;

	}
TVTable  {
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	color : #FFFFFF;
}


Tickertape {
	position:absolute;
	left:185;
	top:350;
	font-family:verdana;
	font-color:yellow;
	font: yellow;
	color: #FFFF00;

}
.title {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000066;
}
.main {
	font-family: Arial, Verdana;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
}
DIV{
	text-align : left;
	padding : 1px;
	width : 420;
	height : 100%;
	overflow: auto;

}
 
A {
	FONT-SIZE: 12px;
	COLOR: #000066;
	TEXT-DECORATION: NONE;
	font-family: Verdana;
	font-weight: bold;
}
A:hover {
	COLOR: #FF0000;
	text-decoration : none;
}

.white10 {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: NONE;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.white10:hover {
	COLOR: #00CCCC;
	text-decoration : none;
}
.blue11 {
	FONT-SIZE: 10px;
	COLOR: #000066;
	TEXT-DECORATION: NONE;
	font-family: "Trebuchet MS";
	font-weight: bold;
} 
.blue11:hover {
	COLOR: #FF0000;
	text-decoration : none;
}


.black10 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: NONE;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
.black10:hover {
	COLOR: #FF0000;
	text-decoration : none;
}

 .black11 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: NONE;
	font-family: "Trebuchet MS";
	font-weight: bold;
}

.black14 {
	FONT-SIZE: 13px;
	COLOR: #000000;
	TEXT-DECORATION: NONE;
	font-family: "Trebuchet MS";
	font-weight: normal;
}

.black11:hover {
	COLOR: #FF0000;
	text-decoration : none;
}

.boxframe TD {
 
}

.BR {
	LINE-HEIGHT: 16px
	
}

.bottommenu {
	position: absolute;
	top: 750px;
	right: 300px;
}

bottommenu.cfm
